@charset "UTF-8";
/*
Designed by Central Digital
February
Web Development: Kevin Argueta
*/


.parallax-hero {
    min-height: 600px !important; 
    background-attachment: fixed; 
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
    overflow: hidden;
}
.shadow-text {
    text-shadow: 2px 5px 8px rgba(0,0,0,0.9);
}
.hover-lift {
    transition: transform 0.3s ease, box-shadow 0.3s ease;
}
.hover-lift:hover {
    transform: translateY(-10px);
    box-shadow: 0 15px 30px rgba(0,0,0,0.1) !important;
}

/* ::: Stars Patter ::: */
.stars-pattern {
    position: absolute;
    top: -120px; left: -120px; right: -120px; bottom: -120px;
    
    background-image: 
        url("data:image/svg+xml,%3Csvg width='100' height='100' viewBox='0 0 60 60' xmlns='http://www.w3.org/2000/svg'%3E%3Cg transform='translate(18, 18)'%3E%3Cpath d='M12 2l3.09 6.26L22 9.27l-5 4.87 1.18 6.88L12 17.77l-6.18 3.25L7 14.14 2 9.27l6.91-1.01L12 2z' fill='%239FADC1' fill-opacity='0.12'/%3E%3C/g%3E%3C/svg%3E"),
        url("data:image/svg+xml,%3Csvg width='100' height='100' viewBox='0 0 60 60' xmlns='http://www.w3.org/2000/svg'%3E%3Cg transform='translate(18, 18)'%3E%3Cpath d='M12 2l3.09 6.26L22 9.27l-5 4.87 1.18 6.88L12 17.77l-6.18 3.25L7 14.14 2 9.27l6.91-1.01L12 2z' fill='%239FADC1' fill-opacity='0.12'/%3E%3C/g%3E%3C/svg%3E");
    
    background-size: 120px 120px, 120px 120px;
    
    background-position: 0px 0px, 60px 60px;
    
    z-index: 0;
    will-change: transform;
    animation: floatingStarsGPU 30s linear infinite; 
}

@keyframes floatingStarsGPU {
    0% {
        transform: translate3d(0px, 0px, 0);
    }
    100% {
        transform: translate3d(120px, 0px, 0); 
    }
}
.pills-main-solutions {
    border: 2px solid #d40f19;
    color: #FFF;
}